<?php $ebsco=array(array("type"=>"article", "citekey"=>"2256427620060701",
"Abstract" => "Purpose-- A dynamic approach to making legacy databases, like CDS/ISIS, interoperable with OAl-compliant digital libraries (DLs). Design/methodology/approach-- There are many bibliographic databases that are being maintained using legacy database systems. CDS/ISIS is one such legacy database system. It was designed and developed specifically for handling textual data. Over the years, many databases have been developed using this package. There is, however, no mechanism supported by the package for seamless interoperability of databases. The open archives initiative (OAI) addresses the issue of interoperability by using a framework to facilitate the discovery of content stored in distributed archives or bibliographic databases through the use of the OAI Protocol for Metadata Harvesting (OAI-PMH). The protocol is becoming a de facto standard for interoperability of DLs. Many of the legacy database systems that are in use today, to the best of our knowledge, for various reasons, are not ",
"Author" => "Jayakanth, F.; Maly, K.; Zubair, M.; Aswath, L.",
"ISSN" => "00330337",
"Journal" => "Program: Electronic Library & Information Systems",
"Keywords" => "DATABASES, BIBLIOGRAPHIC databases, INFORMATION storage & retrieval systems, DIGITAL libraries, ELECTRONIC information resource searching, METADATA, ISIS (Computer system)",
"Number" => "3",
"Pages" => "277 - 285",
"Title" => "A dynamic approach to make CDS/ISIS databases interoperable over the internet using the OAI protocol.",
"Volume" => "40",
"Year" => "2006",
),
array("type"=>"article", "citekey"=>"ISTA330467619980701",
"Abstract" => "Presents a comparison between CDS/ISIS, its Windows version WINISIS, and InMagic's INMAGIC and DB/TextWorks software. Evaluates each package for their database creation, information retrieval, and report production capabilities. Finds that Windows versions provide significant enhancements over DOS versions of software. Discusses the presented evaluation in terms of the advantages afforded a developing country interested in creating bibliographic databases using commercial software.",
"Author" => "Kiem, Cao Minh; Middleton, Michael",
"ISSN" => "00330337",
"Journal" => "Program: Electronic Library & Information Systems",
"Keywords" => "INFORMATION resources -- Reviews, COMPUTER software, DEVELOPING countries",
"Number" => "3",
"Pages" => "283 - 302",
"Title" => "An evaluation of textual storage and retrieval software :  CDS/ISIS and InMagic.",
"Volume" => "32",
"Year" => "1998",
),
array("type"=>"article", "citekey"=>"ISTA330531919980201",
"Abstract" => "Highlights the importance of newspapers as a source of current information, and discusses the role of news indexes in the easy retrieval of information. Describes some computerizes indexes and news databases available. Stresses the need for local indexes. Outlines the procedure for creating a local news database using the CDS/ISIS database software package, and illustrates the use of the FDT, worksheet, display format, and FST functions.",
"Author" => "Prembhas, S",
"Journal" => "Kelpro Bulletin",
"Keywords" => "DATABASES, NEWSPAPERS, COMPUTER software",
"Number" => "2",
"Pages" => "45 - 50",
"Title" => "Application of CDS/ISIS for news database management.",
"Volume" => "1",
"Year" => "1998",
),
array("type"=>"article", "citekey"=>"2363882220060701",
"Abstract" => "With the advent of database connectivity to the web servers, it is now possible to generate dynamic web pages using database as the back-end and a web browser as the front-end. This article focuses on implementation of WINISIS and WWWISIS on Microsoft Windows XP using professional Microsoft's web server (Internet Information Server 5.1) for generating an information retrieval system for defence science and technology articles database developed by Defence Scientific Documentation & information Centre, DRDO. The database provides an instant access to information on defence-related articles to DRDO scientists. The paper also focuses on generating a current awareness service, Current Literature in Defence science and technology using Defence Science and Technology Articles Database. [ABSTRACT FROM AUTHOR]",
"Author" => "Sridhara, B.; Makhija, Veena; Pandey, Ajay Kumar",
"ISSN" => "09714383",
"Journal" => "DESIDOC Bulletin of Information Technology",
"Keywords" => "ONLINE databases, WEB publishing, INFORMATION retrieval, DATABASE searching, BIBLIOGRAPHIC databases, SCRIPTING languages (Computer science), CDS/ISIS database, information retrieval system, WINISIS, WWWISIS, MICROSOFT Corp.",
"Number" => "4",
"Pages" => "17 - 30",
"Title" => "Application of WWWISIS : Web-based CDS/ISIS Bibliographic Databases for Journal Articles.",
"Volume" => "26",
"Year" => "2006",
),
array("type"=>"article", "citekey"=>"1816452020050701",
"Abstract" => "Purpose - To make CDS/ISIS databases OAI-compliant. Design/methodology/approach - One of the biggest obstacles for information dissemination to a user community is that many digital libraries or bibliographic databases use heterogeneous technologies that inhibit interoperability. The Open Archives Initiative (OAI) addresses interoperability by using a framework to facilitate the discovery of content stored in distributed archives or bibliographic databases through the use of the OAI Protocol for Metadata Harvesting (OAI-PMH). Though the OAI-PMH is becoming the de facto standard, many of the legacy databases or bibliographic systems, for various reasons, are not OAI-compliant. CDS/ISIS is one such database system. In this paper, we discuss the static repository (SR) approach to make CDS/ISIS databases OAI-compliant. The records from a CDS/ISIS database are exported onto a file and the exported records are then converted to the SR XML file format. The SR file is made OAI-compliant eithe",
"Author" => "Jayakanth, F.; Maly, K.; Zubair, M.; Aswath, L.",
"ISSN" => "00330337",
"Journal" => "Program: Electronic Library & Information Systems",
"Keywords" => "DATABASES, DIGITAL libraries, COMPUTER software, COMPUTER files, INTERNETWORKING (Telecommunication), METADATA, Archives management, Bibliographic systems, Open systems",
"Number" => "3",
"Pages" => "269 - 278",
"Title" => "Approaches to make CDS/ISIS databases interoperable with OAI-compliant digital libraries.",
"Volume" => "39",
"Year" => "2005",
),
array("type"=>"article", "citekey"=>"2441432620061101",
"Abstract" => "This article reviews the book \"CDS/ISIS for Windows: A Handbook for Librarians,\" by R. S. Aswal.",
"ISSN" => "09714383",
"Journal" => "DESIDOC Bulletin of Information Technology",
"Keywords" => "BOOKS -- Reviews, LIBRARIES -- Automation, NONFICTION, ASWAL, R. S., CDS/ISIS for Windows: A Handbook for Librarians (Book)",
"Number" => "6",
"Pages" => "35",
"Title" => "CDS/ISIS For Windows : A Handbook for Librarians.",
"Volume" => "26",
"Year" => "2006",
),
array("type"=>"article", "citekey"=>"250320819990301",
"Abstract" => "This article reviews CDS/ISIS, Library automation software from United Nations Educational, Scientific and Cultural Organization (UNESCO), now available in a Windows version called Winisis. Winisis is distributed free or at cost to mostly developing countries, but the program also finds widespread use in prosperous regions of the world, especially in Western Europe. Distribution, support, software and hardware costs, and library management are compared to commercial software. The author evaluates features allowing customization of Winisis for different work environments, end users, and languages. Winisis is a cost-effective solution for small to large institutions, especially where the computer hardware infrastructure cannot meet commercial software specifications. There are supplemental programs adding modules for Web publishing, Online Public Access Catalogue (OPAC), and management tools to the basic program. The program also may serve as a document retrieval system, using new linki",
"Author" => "Osborne, Steve",
"ISSN" => "07425759",
"Journal" => "Library Software Review",
"Keywords" => "LIBRARIES -- Automation, SOFTWARE, UNESCO",
"Number" => "1/2",
"Pages" => "13",
"Title" => "CDS/ISIS.",
"Volume" => "18",
"Year" => "1999",
),
array("type"=>"article", "citekey"=>"ISTA330542119980201",
"Abstract" => "Traces the genesis and improvements made in various versions of CDS/ISIS (Computer Documentation System/Integrated Set of Information Systems) information system. Enumerates functions performed by the software, and describes the procedure for designing a database. Mentions other packages prepared with CDS/ISIS as the base, which can perform operations such as downloading records from external databases, conversion of databases, and integrated packages designed for library operations. Describes how the CDS/ISIS package is used in India. Indicates facilities available for training on the software and for keeping abreast of latest developments.",
"Author" => "Reuben, G P; Anbu, John Paul",
"Journal" => "Kelpro Bulletin",
"Keywords" => "DATA structures (Computer science), COMPUTER software",
"Number" => "2",
"Pages" => "15 - 21",
"Title" => "CDS/ISIS : an overview.",
"Volume" => "1",
"Year" => "1998",
),
array("type"=>"article", "citekey"=>"ISTA340387619990301",
"Abstract" => "Reviews CDS/ISIS library automation software from the United Nations Educational, Scientific, and Cultural Organization (UNESCO), which is now available in a Windows version called Winisis. Winisis is mostly distributed free or at cost to developing countries, but the program also finds widespread use in prosperous regions of the world, especially in Western Europe. Compares Winisis distribution, support, software and hardware costs, and library management with commercial software. Evaluates features that allow customization of Winisis for different work environments, end users, and languages. Maintains that Winisis is a cost-effective solutions for small to large institutions, especially where the computer hardware infrastructure cannot meet commercial software specifications. Describes supplemental program modules available for adding Web publishing, online public access catalog (OPAC) and management tools to the basic program. Notes that Winisis may also serve as a document retriev",
"Author" => "Osborne, Steve",
"ISSN" => "07425759",
"Journal" => "Library Computing",
"Keywords" => "LIBRARIES -- Automation, COMPUTER software, DEVELOPING countries",
"Number" => "1",
"Pages" => "13 - 28",
"Title" => "CDS/ISIS : library software from UNESCO that is enabling small to large institutions to enter the electronic age.",
"Volume" => "18",
"Year" => "1999",
),
array("type"=>"article", "citekey"=>"ISTA370122120010101",
"Abstract" => "The need for library automation in Nigeria was informed by the need to improve library service to users, to make the library more user-friendly, and to evolve with international trends. This quest for automation has been beset by a variety of problems, among them the cost of procuring an effective library automation software product. In 1985, UNESCO found a solution to the software problem by developing the Computerized Development System/Integrated Set of Information Systems (CDS/ISIS), designed for small special and corporate libraries, as well as sections of large academic libraries. Presents an overview of the features of CDS/ISIS, explains its development, and describes the experience of the Lagos Business School in its implementation of the software.",
"Author" => "Idahosa, Patricia Okiemute",
"ISSN" => "00190217",
"Journal" => "INSPEL",
"Keywords" => "LIBRARIES -- Automation, COMPUTER software, SPECIAL libraries, DEVELOPING countries",
"Number" => "1",
"Pages" => "59 - 66",
"Title" => "CDS/ISIS : the Lagos Business School experience.",
"Volume" => "35",
"Year" => "2001",
),
array("type"=>"article", "citekey"=>"2243875920060901",
"Abstract" => "The article evaluates the CDS/ISIS storage and retrieval software package developed by United Nations Educational, Scientific and Cultural Organization, and provides information on its features and capabilities.",
"Author" => "Hopkinson, Alan",
"ISSN" => "03058468",
"Journal" => "Focus on International Library & Information Work",
"Keywords" => "COMPUTER software, ELECTRONIC information resources, REVIEWS",
"Number" => "2",
"Pages" => "51 - 53",
"Title" => "CDS/ISIS : UNESCO's Bibliographic Software.",
"Volume" => "37",
"Year" => "2006",
),
array("type"=>"article", "citekey"=>"2000934620060101",
"Abstract" => "The article presents information on the usefulness of collecting and statistical analysis of data related to the circulation of the books of the library to assist library managers. Information technology enables the speedy access to information through computerized catalogues, bibliographic databases and electronic resources. Various kinds of information can be derived from the circulation data. Information related to the number of items circulated during a given hour, day, week, month and year can be accessed from these data. These information can aid efficient library management. A clear picture of the average item circulated at the library can be obtained from the data revealing the circulation of books per day for months and years. A library circulation technique, based on Unesco's CDS/ISIS software which can also provide data on document circulation for statistical analysis by applying Unesco's IDAMS software package is briefly described.",
"Author" => "Anbu, K. John Paul",
"ISSN" => "09716726",
"Journal" => "Information Studies",
"Keywords" => "LIBRARIES -- Circulation analysis, LIBRARY administrators, LIBRARIES, BOOKS, LIBRARY materials, LIBRARY administration, COMPUTER software, INFORMATION technology, STATISTICS",
"Number" => "1",
"Pages" => "55 - 59",
"Title" => "CIRCULATION STATISTICS : DERIVING INFORMATION FROM NUMBERS USING CDS/ISIS CIRCULATION PROTOTYPES.",
"Volume" => "12",
"Year" => "2006",
),
array("type"=>"article", "citekey"=>"ISTA350105220000401",
"Abstract" => "CDS/ISIS is a text storage and retrieval system developed by UNESCO and distributed free of charge to nonprofit organizations throughout the world. It is largely used by libraries and documentation centers in developing countries to build library catalogs and other bibliographic databases, although other kinds of textual information may be stored in a CDS/ISIS database. In 1998, the first official Windows version was distributed, but in fact, the DOS and the Windows versions are only two members of a larger family of programs written for various operating systems. Although many articles on CDS/ISIS describe projects in which conversion techniques are used, very little literature exists about the conversion programs themselves. Provides an overview of the conversion process, and gives brief descriptions of some of the available programs.",
"Author" => "de Keyser, Piet",
"ISSN" => "00330337",
"Journal" => "Program: Electronic Library & Information Systems",
"Keywords" => "COMPUTER software, OPERATING systems (Computers), TEXT processing (Computer science), Data conversion",
"Number" => "2",
"Pages" => "159 - 175",
"Title" => "Conversions to and from CDS/ISIS : an overview of the possibilities, problems and the programs.",
"Volume" => "34",
"Year" => "2000",
),
array("type"=>"article", "citekey"=>"1798922720050101",
"Abstract" => "The need for developing Information Systems in Indian vernacular languages is now felt more than ever. Use of local scripts becomes inevitable in the creation of Information systems for digitized palm leaves, manuscripts and local documents. M-ISIS is a localized version of CDS\ISIS for Malayalam language and script, which is programmed using ISIS32.DLL created by UNESCO. It is a bibliographic information system for Malayalam documents using Malayalam script. Together with the techniques of 'Nitya Digital Archives' it searches using Malayalam script and retrieves both references and full texts. A special font `Meera.ttf' is designed ,a rendering engine to process conjunct formation is programmed, enabling both data entry and query formulation in Malayalam. This paper describes the creation of a digital archive of `Mathrubhumi' weekly. A few issues of the weekly were scanned to PDF (Portable Document Format) using Adobe Acrobat. Catalogue data of each article was entered into a CDS\ISI",
"Author" => "Hussain, K. H.; Nair, P. Vijayakumaran; Chitrajakumar, R.; Asari, K. Ravindran; Nair, R. Raman",
"ISSN" => "09716726",
"Journal" => "Information Studies",
"Keywords" => "ARCHIVAL materials -- Digitization, INFORMATION resources management, COMPACT discs, RECORDS -- Management, INDIA -- Languages, ISIS (Information retrieval system), INDIA",
"Number" => "1",
"Pages" => "59 - 70",
"Title" => "CREATION OF DIGITAL ARCHIVES IN INDIAN, LANGUAGES USING CDS/ISIS : DEVELOPMENT OF M-ISIS (MALAYALAM ISIS) AND \"NITYA\".",
"Volume" => "11",
"Year" => "2005",
),
array("type"=>"article", "citekey"=>"ISTA330544219980201",
"Abstract" => "Describes the procedure for using the Document Indexing System (DIS), a module designed by the authors using the CDS/ISIS Pascal interface. The module eliminates the complicated steps of defining the FDT, creating data entry worksheets, designing display formats, and defining FST - the usual complexities that hinder database development activities when using CDS/ISIS. The DIS module consists of a predefined database structure, user-friendly menus, and Pascal programs and is designed to accept data elements required for a library catalog. DIS offers simple, predefined worksheets, and saves them with automatically prefixed control characters in a format very close to the CCF. It is also possible to check duplicate records, missing records, and print entries in standard-size catalog cards and new additions lists.",
"Author" => "Kutty, N Narayanan; Kumar, D Mohan; Kumar, K Mohana",
"Journal" => "Kelpro Bulletin",
"Keywords" => "DATABASE management, COMPUTER software, Cataloging",
"Number" => "2",
"Pages" => "22 - 38",
"Title" => "Document indexing system : a package for catalogue maintenance developed using CDS/ISIS Pascal interface.",
"Volume" => "1",
"Year" => "1998",
),
array("type"=>"article", "citekey"=>"1606810620040901",
"Abstract" => "The article reports that the WEBLIS, an Integrated Library System based on CDS/ISIS is available free of charge from UNESCO and the Institute for Computer and Information Engineering (ICIE), Poland. WEBLIS is a Web based Library Integrated System based on CDS/ISIS. The system has been developed by the ICIE, based on their experience in building library systems for international organizations. WEBLIS runs through the WWW-ISIS engine, also developed by ICIE.",
"ISSN" => "10829873",
"Journal" => "D-Lib Magazine",
"Keywords" => "INTEGRATED library systems (Computer systems), LIBRARIES -- Automation, DIGITAL libraries, ELECTRONIC information resources, INFORMATION storage & retrieval systems, ISIS (Computer system)",
"Number" => "9",
"Pages" => "1",
"Title" => "Excerpts from Recent Press Releases and Announcements : WEBLIS, an Integrated Library System based on CDS/ISIS, available free of charge from UNESCO and ICIE.",
"Volume" => "10",
"Year" => "2004",
),
array("type"=>"article", "citekey"=>"4010193020090101",
"Abstract" => "Standards are important for quality and interoperability in any system. Bibliographic record creation standards such as MARC 21 (Machine Readable Catalogue), CCF (Common Communication Format), UNIMARC (Universal MARC) and their local variations, are in practice all across the library community. ILMS (Integrated Library Management Systems) are using these standards for the design of databases and the creation of bibliographic records. Their use is important for uniformity of the system and bibliographic data, but there are problems when a library wants to switch over from one system to another using different standards. This paper discusses migration from one record standard to another, mapping of data and related issues. Data exported from CDS/ISIS CCF based records to KOHA MARC 21 based records are discussed as a case study. This methodology, with few modifications, can be applied for migration of data in other bibliographicformats too. Freeware tools can be utilized for migration, p",
"Author" => "Kushwoh, Shivpal Singh; Gautam, J. N.; Singh, Ritu",
"ISSN" => "10118829",
"Journal" => "International Cataloging & Bibliographic Control",
"Keywords" => "CATALOGING, PUBLIC libraries, LIBRARIES -- Automation, DATA mapping, EMIGRATION & immigration, METHODOLOGY",
"Number" => "1",
"Pages" => "6 - 12",
"Title" => "Migration from CDS / ISIS to KOHA : a Case Study of Data Conversion from CCF to MARC 21.",
"Volume" => "38",
"Year" => "2009",
),
array("type"=>"article", "citekey"=>"2256428020060701",
"Abstract" => 'Purpose-- To review the variety of software solutions available for putting CDS/ISIS databases on the internet. To help anyone considering which route to take. Design/methodology/approach-- Briefly describes the characteristics, history, origin and availability of each package. Identifies the type of skills required to implement the package and the kind of application it is suited to. Covers CDS/ISIS Unix version, JavalSIS, IsisWWW, WWWISIS Versions 3 and 5, Genisis, IAH, WWW-ISIS, and Openlsis. Findings-- There is no obvious single "best" solution. Several are free but may require more investment in acquiring the skills to install and configure them. The choice will depend on the user\'s experience with CDS/ISIS formatting language, HTML, programming languages, operating systems, open source software, and so on.',
"Author" => "Buxton,;rew",
"ISSN" => "00330337",
"Journal" => "Program: Electronic Library & Information Systems",
"Keywords" => "DATABASES, ELECTRONIC information resources, OPEN source software, OPERATING systems (Computers), PROGRAMMING languages (Electronic computers), INFORMATION services, EXCHANGE of publications, ISIS (Information retrieval system)",
"Number" => "3",
"Pages" => "286 - 295",
"Title" => "Options for putting CDS/ISIS databases on the internet.",
"Volume" => "40",
"Year" => "2006",
),
array("type"=>"article", "citekey"=>"3530084820080601",
"Abstract" => "Examines the comparative retrieval effectiveness of the two packages, viz., CDS/ISIS and LibSys. A set of eight well defined parameters have been employed to compare the two packages. The result shows that neither of the two packages provide support for all the features that may be expected of ideal retrieval software. There appears to be some significant difference between CDS/ISIS and LibSys in terms of their ability to provide desirable features. There is a difference of 9.34% in the levels of performance of the two packages. [ABSTRACT FROM AUTHOR]",
"Author" => "Harinarayana, N. S.; Raghavan, K. S.",
"ISSN" => "09725423",
"Journal" => "Annals of Library & Information Studies",
"Keywords" => "INFORMATION retrieval -- Software, INFORMATION science -- Software, INFORMATION retrieval -- Computer programs, INFORMATION storage & retrieval systems -- Software, COMPUTER software, LIBRARY science",
"Number" => "2",
"Pages" => "2",
"Title" => "Retrieval capabilities of CDS/ISIS and LibSys : a comparison.",
"Volume" => "55",
"Year" => "2008",
),
array("type"=>"article", "citekey"=>"1473915720040801",
"Abstract" => "This article describes a project of retrospective conversion in a Nigerian research library where the migration from one software program TINMAN/TINLIB to another - the newly acquired CDS/ISIS was carried out. The paper analyses the step-by-step approach taken in carrying out the migration successfully. Reasons for the retroconversion and the method of acquisition of the new software are discussed. Also, the problems emanating from the peculiarities of the software and the practical approach used in solving such problems are discussed in detail. The treatment given to accession numbers, reference materials, books with multiple authors and gifts and donations to the library is highlighted. Also, the benefits of the project to the Development Policy Centre (DPC) and other libraries were discussed. The paper concludes that with the successful migration project of the DPC library, the conditions are favourable for a wider usage of the software in Nigerian libraries. [ABSTRACT FROM AUTHOR]",
"Author" => "Adeyoyin, Samuel Olu; Akinyosoye, H.I.T",
"ISSN" => "02640473",
"Journal" => "Electronic Library",
"Keywords" => "RESEARCH libraries, RETROSPECTIVE conversion (Cataloging), COMPUTER software, NIGERIA, Library automation, Nigeria, Research libraries",
"Number" => "4",
"Pages" => "331 - 334",
"Title" => "Retrospective conversion in a Nigerian research library : migrating from TINMAN/TINLIB to CDS/ISIS.",
"Volume" => "22",
"Year" => "2004",
),
array("type"=>"article", "citekey"=>"ISTA370357720020401",
"Abstract" => "Discusses the first-hand experience of database creation, formatting, indexing, and some common problems in using Unesco's CDS/ISIS bibliographic control software in a library. Provides the historical background of the CDS/ISIS. Then gives a general overview of the software package itself, focusing on database creation, formatting, indexing, and common problems and some solutions for them.",
"Author" => "Akinyosoye, H I T",
"ISSN" => "07954778",
"Journal" => "African Journal of Library, Archives & Information Science",
"Keywords" => "LIBRARIES -- Automation, BIBLIOGRAPHY -- Methodology, Bibliographic software, Practical methods",
"Number" => "1",
"Pages" => "91 - 99",
"Title" => "Some guidelines and common problems in using Unesco's CDS/ISIS software in a research library.",
"Volume" => "12",
"Year" => "2002",
),
array("type"=>"article", "citekey"=>"3701988820080601",
"Abstract" => "The article discusses a study on the use of Computer Documentation System/Integrated Set of Information Systems (CDS/ISIS) by library institutions and organizations as well as the functional use of the software in Africa. This survey of CDS/ISIS use has raised several issues and topics, including library automation and free-of-charge software. A background and history of the CDS/ISIS is provided as well as the advantages and disadvantages of using the software.",
"Author" => "Abboy, Isaac; Hoskins, Ruth",
"ISSN" => "10258892",
"Journal" => "Innovation (10258892)",
"Keywords" => "COMPUTER software, LIBRARIES -- Automation, FREE computer software, ELECTRONIC systems, AFRICA",
"Number" => "36",
"Pages" => "17 - 37",
"Title" => "The use of CDS/ISIS software in Africa.",
"Year" => "2008",
),
array("type"=>"article", "citekey"=>"2243876520060901",
"Abstract" => "The article reports on the training course on library software CDS/ISIS for the staff of the Albert Cooke Medical Library, Makerere University, Kampala, Uganda. The four-days training course was ran by Alan Hopkins and funded by the UK Charity, Partnerships in Health Information, Great Britain. It covered subjects for Windows on Data entry, print formatting, database generation and structure transformation, adding of indexing terms and data exportation. It used the African Index Medicus as the main database model and participants were taught to develop a server and were made to create their own databases.",
"ISSN" => "03058468",
"Journal" => "Focus on International Library & Information Work",
"Keywords" => "LIBRARY education, LIBRARIES -- Automation, EMPLOYEES -- Training of, INFORMATION professionals, DATABASE management, SOFTWARE, KAMPALA (Uganda), UGANDA, HOPKINS, Alan",
"Number" => "2",
"Pages" => "65",
"Title" => "Training Course on CDS/ISIS for Windows and WWWISIS, Albert Cook Medical Library, Kampala, Uganda.",
"Volume" => "37",
"Year" => "2006",
),
array("type"=>"article", "citekey"=>"1259547320031201",
"ISSN" => "00124508",
"Journal" => "Documentaliste: Sciences de l'Information",
"Number" => "6",
"Pages" => "360",
"Title" => "Un nouvel outil CDS/ISIS pour le développement d'applications sur Internet et sur cédéroms. (French).",
"Volume" => "40",
"Year" => "2003",
),
array("type"=>"article", "citekey"=>"ISTA370122719980101",
"Abstract" => "Micro CDS/ISIS, a free software developed by UNESCO, is being widely used throughout the world for handling and control of bibliographic records. In Pakistan, this is the only software primarily used in libraries and information centers. Reports on a survey on the status of the use of CDS/ISIS in Pakistan, noting that its use was begun in the country in 1988. States that the major areas of use include cataloging books and indexing periodicals, and summarizes user opinions about the various software features. Discusses some problems faced by CDS/ISIS users.",
"Author" => "Mahmood, Khalid",
"ISSN" => "00190217",
"Journal" => "INSPEL",
"Keywords" => "BIBLIOGRAPHY -- Methodology, COMPUTER software, DEVELOPING countries, Usage studies",
"Number" => "1",
"Pages" => "23 - 39",
"Title" => "Use of Micro CDS/ISIS in Pakistan : a survey.",
"Volume" => "32",
"Year" => "1998",
));
?> 